package com.ruoyi.test;

import com.ruoyi.common.utils.SecurityUtils;
import org.junit.jupiter.api.Test;

public class PasswordTest {
    @Test
    public void createPassword() {
        String password = "123456";
        String p = SecurityUtils.encryptPassword(password);
        System.out.println("p = " + p);
//        p = $2a$10$W3Rw6aDQagobTUmq0MGYLO3qAg3FC4ZdF0GNvc18GtZW.8/PPYo.G
//        p = $2a$10$2JcOfgBuvgBbAqF.xYRWz.jjfkMTmfdoVLESMlxlbUCfCVc2qUvbe
    }
}
